class LookController < ApplicationController
  def at
    @data_hash = params[:cruncher]
    @cruncher = Cruncher.new(@data_hash[:crunch])

    @data = @cruncher.crunch
  end

  def input
    @cruncher = Cruncher.new("Steve")
  end
end
